Module | Compass::Configuration::Inheritance
In: | lib/compass/configuration/inheritance.rb

The inheritance module makes it easy for configuration data to inherit from other instances of configuration data. This makes it easier for external code to layer bits of configuration from various sources.

### Methods

included

### Classes and Modules

Module Compass::Configuration::Inheritance::ClassMethods
Module Compass::Configuration::Inheritance::InstanceMethods

### Public Class methods

included(base)

[Validate]